<style>
    table {
        width: 100% !important;
    }
</style>
<div id="forms" class="page-layout carded fullwidth">

    <!-- TOP BACKGROUND -->
    <div class="top-bg accent"></div>
    <!-- / TOP BACKGROUND -->

    <!-- CENTER -->
    <div class="center">

        <!-- HEADER -->
        <div class="header accent" fxLayout="column" fxLayoutAlign="center center" fxLayout.gt-sm="row"
            fxLayoutAlign.gt-sm="space-between center">

            <!-- APP TITLE -->
            <div class="logo mb-24 mb-md-0" fxLayout="row" fxLayoutAlign="start center">
                <mat-icon class="logo-icon s-32 mr-16" [@animate]="{value:'*',params:{delay:'50ms',scale:'0.2'}}">
                    person
                </mat-icon>
                <span class="logo-text h1" [@animate]="{value:'*',params:{delay:'100ms',x:'-25px'}}">
                    {{title}}
                </span>
            </div>
            <!-- / APP TITLE -->

        </div>
        <!-- / HEADER -->

        <!-- CONTENT CARD -->

        <form class="mat-card mat-elevation-z4 p-24 mr-24" fxLayout="column" fxLayoutAlign="start" fxFlex="1 0 auto"
            name="form" [formGroup]="form" (ngSubmit)="onSubmit()">








            <div fxLayout="row" fxLayoutAlign="start center" fxFlex="1 0 auto">
                <angular-editor formControlName="email" [config]="editorConfig"></angular-editor>

            </div>




            <div fxLayout="row" fxLayoutAlign="start center" fxFlex="1 0 auto"  *ngIf="displayDateInput" >
            <mat-form-field  appearance="outline" fxFlex="50" class="pl-4">
                <mat-label>Send Date</mat-label>
                <input matInput [matDatepicker]="picker2"  formControlName="sendDate" placeholder="MM/DD/YYYY">
                <mat-datepicker-toggle matSuffix [for]="picker2"></mat-datepicker-toggle>
                <mat-datepicker #picker2></mat-datepicker>
                <mat-error>Date deposited is required!</mat-error>
            </mat-form-field>
        </div>





            <div fxLayout="row" fxLayoutAlign="center center">
                <button mat-raised-button type="submit" color="accent" [disabled]="!form.valid">
                    Send
                </button> &nbsp;&nbsp;&nbsp;
                
            </div>

        </form>
        <div fxLayout="row" fxLayoutAlign="center center">
        <button mat-raised-button (click)="autoSend()" color="accent">  Auto Send</button> 
    </div>
</div>
    <!-- / CENTER -->
</div>